{% extends "enquete2/base.html" %}
{% load static %}
{% block main %}
    
    <!-- MAIN -->
    <main role="main">
      <!-- Cabeçalho da Enquete -->
      <article>
        <header class="section background-dark">
          <div class="line">        
            <h1 class="text-white margin-top-bottom-30 text-size-50 text-line-height-1">{{ pergunta.texto }}</h1>
            <p class="margin-bottom-0 text-size-16">Data de publicação: {{ pergunta.data_publicacao }}.<br>
            Usuário: <b>{{ pergunta.usuario.login }}</b></a>
            (<i>{{ pergunta.usuario.email }}</i>)<br/>
            RESULTADO PARCIAL:</p>
          </div>  
        </header>

        <div class="section background-white"> 
          <div class="line">
              <div class="s-12 m-12 l-6">
                {% for opcao in pergunta.opcao_set.all %}
                <h2 class="margin-bottom-10">{{ opcao.texto }} = {{ opcao.votos }}</h2>
                {% endfor %} 
              </div>
          </div>
          <p>&nbsp;</p>
          <div class="line">
            <div class="s-12"><a href="{% url 'enquete2:detalhes' pergunta.id %}"><button class="s-3 submit-form button background-primary text-white" type="submit">Votar Novamente</button></a></div>
          </div>
        </div> 
      </article>
    </main>

{% endblock%}